<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="41">
    <author>Dener/Land/Lostgamer</author>
    <version>1.0.0.0</version>
    <title>
        <en>vence tudo 7720</en>
        <de>vence tudo 7720</de>
    </title>
    <description>
        <en>vence tudo 7720</en>
        <de>vence tudo 7720</de>
    </description>
    <iconFilename>store_vencetudo.png</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="vencetudo.xml"/>
    </storeItems>
    <brands>
        <brand name="VENCETUDO" title="VENCETUDO" image="brand_vence.png"/>
    </brands>
</modDesc>
